# Uses of Class
com.databricks.jdbc.common.DatabricksClientConfiguratorManager

Packages that use DatabricksClientConfiguratorManager
Package
Description
com.databricks.jdbc.common

## Uses of DatabricksClientConfiguratorManager in com.databricks.jdbc.common

Methods in com.databricks.jdbc.common that return DatabricksClientConfiguratorManager
Modifier and Type
Method
Description
`static DatabricksClientConfiguratorManager`
DatabricksClientConfiguratorManager.`getInstance()`